<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <p>HELLO</p>
    <click-me id="click-me">click me</click-me>
    <click-me-2>click me 2</click-me-2>
    <button is="mi-boton-extendido">HELLO</button>
    <div id="container"></div>
    <script src="JS.js"></script>
</body>
</html>